Helioswarm-SCM - Task #3815
Task # 3813 (New): BBM
Task # 3814 (New): Electronics BBM
Create kicad project from JUICE design
22/03/2021 05:01 PM - Alexis Jeandet

Status: Closed Start date: 22/03/2021
Priority: Normal Due date: 26/03/2021
Assignee: Alexis Jeandet % Done: 100%
Category: Estimated time: 0.00 hour
Target version: BBM Spent time: 0.00 hour
revision: ro

Description

e Create git repo

Import data from JUICE design.

check that all footprints are set

e check that all values are set and correct

Related issues:
Blocks Task #3817: BBM PCB layout Closed 26/03/2021

History

#1 - 22/03/2021 05:11 PM - Alexis Jeandet
- Blocks Task #3817: BBM PCB layout added

#2 - 22/03/2021 06:02 PM - Alexis Jeandet
- Status changed from New to In Progress

- % Done changed from 0 to 50

Repo created here with almost RAW import from JUICE.
Still need to:

e check footprints/values
* update schematic legend
¢ define a new PCB format for BBM

#3 - 04/05/2021 02:25 PM - Dominique Alison

Schématique vérifiée par Dom OK.

e Sur chaque channel, le net CR n'est pas relié au net SCM_CR

* Les empreintes de certains composants seront peut-étre a changer selon les valeurs que I'on désire. Je pense plus particulierement aux
condensateurs G202 qui devrait monter a quelques nF peut-étre non disponibles en boitier 0603 dans la spé 3009/037

e Comme le triedre n'est pas direct d'un point de vue magnétique avec une inversion de l'axe X, sur JUICE les sorties de I'Asic SX et RTNX ont
été inversées. Maintient-on cela pour Helioswarm ?

#4 - 04/05/2021 02:37 PM - Alexis Jeandet
- % Done changed from 50 to 100

#5 - 04/05/2021 02:37 PM - Alexis Jeandet

- Status changed from In Progress to Closed

13/03/2024 1/1



https://github.com/LaboratoryOfPlasmaPhysics/Helioswarm-SCM
http://www.tcpdf.org

